Subject: Re: linux-next: build failure after merge of the tip tree

From: David Howells <[email-masked]>
Date: Tue, 03 Apr 2018 13:41:19 +0100

Stephen Rothwell <[email-masked]> wrote:

> +	wait_var_event(&rxnet->nr_calls, !atomic_read(&rxnet->nr_calls));

I would prefer == 0 to ! as it's not really a true/false value.

But apart from that, it's looks okay and you can add my Reviewed-by.

David